Re: What Happened and How Do I Fix It?


Jonathan Prescott
 

It’s “Require Only Application-Extension-Safe API”
Jonathan

On Jul 20, 2021, at 3:37 PM, Rick Aurbach via groups.io <rlaurb@...> wrote:

On Tue, Jul 20, 2021 at 02:25 PM, Ben Kennedy wrote:
APPLICATION_EXTENSION_API_ONLY
Not that I can find. Entering this string into the searchBar of Build Settings finds nothing.

Join xcode@apple-dev.groups.io to automatically receive all group messages.